### Method

# Fwupd SecurityAttr get_kernel_target_value

#### Declaration [src]

    const gchar*
    fwupd_security_attr_get_kernel_target_value (
      FwupdSecurityAttr* self
    )

#### Description [src]

Gets the target value of the kernel setting that can be changed.

Available since: | 1.9.6

#### Return value

Returns: | `const gchar*`
| The current value of the attribute.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.